<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete statements.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[I'm][not][staying][home][today.]]]></sentence>
		<sentence><![CDATA[[Jake][is][playing][soccer][this][morning.]]]></sentence>
		<sentence><![CDATA[[We][aren't][studying][math][this][year.]]]></sentence>
		<sentence><![CDATA[[Susie][isn't][making][pizza][right][now.]]]></sentence>
		<sentence><![CDATA[[You're][playing][in][the][school][band][this][week.]]]></sentence>
	</sentences>
</exercise>
